import { persistentStorage } from '../persistent-storage';
export const getSavedSelectedSceneId = (store) => {
    const selectedSceneId = persistentStorage.get('selectedScene');
    return selectedSceneId && store.get(['scenes', `id:${selectedSceneId}`])
        ? selectedSceneId
        : undefined;
};
